/*     691955 : 한줄 텍스트      */
.block__691965__ {display:block;  padding-top:35px;}
.block__691965__ .content {position:relative; background:url(/img_up/shop_pds/appkorea287/build/option/mun-hwa-jae1680743632.jpg); min-height:362px;}
.block__691965__ .content .number {display:block; width:50px; height:50px; border-radius:50%; background-color:var(--main-color); padding:40px; text-align:center; margin:0 auto; position:absolute; bottom:-60px; left:0; right:0; line-height:50px;}
.block__691965__ .content .number > span {font-size:24px; color:#fff; padding:10px 0; position:relative; font-family: 'Pretendard-Medium';}
.block__691965__ .content .number > span:before {display:block; position:absolute; left:50%; width:59px; height:1px; background:#fff; content:''; transform: translateX(-50%); top:0;}
.block__691965__ .content .number > span:after {display:block; position:absolute; left:50%; width:59px; height:1px; background:#fff; content:''; transform: translateX(-50%); bottom:0;}
.block__691965__ .content .sub_title {position:relative; color:#fff; text-align:center; font-size:36px; transform: translateY(50px); padding-top:50px; font-family: 'Pretendard-Medium';}
.block__691965__ .content .sub_title::before {position:absolute; top:0; left:0; right:0; width:32px; height:28px; margin:0 auto; background: url(/img_up/shop_pds/appkorea287/build/option/cts1672_quote1680654438.png) no-repeat; content:'';}

.block__691965__ .content .title {position:relative; color:#fff; text-align:center; font-size:48px; transform: translateY(50px); padding-top:50px; font-family: 'Pretendard-Medium';}
.block__691965__ .content .title::before {position:absolute; top:20px; left:0; right:0; width:7px; height:14px; border-radius:10px; margin:0 auto; content:''; transform: rotate(45deg); background:#fff;}

@media (max-width:768px){
  .block__691965__ {padding-top:0px;}
  .block__691965__ .content {background-size:cover; min-height:90px; background-position:center; background-repeat:no-repeat;}
  .block__691965__ .content .sub_title {font-size:20px; padding:0; transform:translateY(5px);}
  .block__691965__ .content .sub_title::before {display:none;}
  .block__691965__ .content .title {font-size:20px; padding:0;  transform:translateY(25px);}
  .block__691965__ .content .title::before {width:3px; height:10px; top:-15px;}
  .block__691965__ .content .number {display:none;}
}




/*     695365 : 블록 설정      */
.block_option__695365__ {display:table;width:100%}
.block_option__695365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__695365__ {}
}


@media (min-width:1024px){
	.row__695365__ {}
}

/*     693675 : 공백      */
.solid_line__693675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__693675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__693675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__693675__ {height:30px}
}

/*     694665 : 탭 버튼 이미지      */
.tab_info__694665__ {display:table;width:100%}
.tab_info__694665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__694665__ {max-width:100%}
.img__694665__ * {box-sizing:border-box;}
.img__694665__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__694665__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px; color:#5c5c5c;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; transitioin:.3s; font-family:'Pretendard-ExtraBold'; letter-spacing:1.3px;}
.img__694665__ > a:hover > span {background:var(--main-color); color:#fff;}
.img__694665__.on > a {background:#32b6d9;}
.img__694665__.on > a > span {color:#ffffff;}


@media all and (max-width:767px){
  .img__694665__ > a > span {font-size:14px; word-break:keep-all; padding:4px;}
}

@media all and (min-width:768px){
  .img__694665__ > a > span {padding:10px 15px;font-size:15px;}
  .img__694665__ > a {min-height:70px;}
}

@media all and (min-width:1024px){
	.img__694665__ > a > span {height:50px;padding:20px 10px;font-size:20px;}
}


/*     693575 : 탭 버튼 이미지      */
.tab_info__693575__ {display:table;width:100%}
.tab_info__693575__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__693575__ {max-width:100%}
.img__693575__ * {box-sizing:border-box}
.img__693575__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__693575__ > a:hover > span {background:var(--main-color); color:#fff;}
.img__693575__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px; color:#5c5c5c;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; transition:.3s; font-family:'Pretendard-ExtraBold'; letter-spacing:1.3px;}
.img__693575__.on > a {background:#32b6d9;}
.img__693575__.on > a > span {color:#ffffff;}


@media all and (max-width:767px){
  .img__693575__ > a > span {font-size:14px; padding:4px;}
}

@media all and (min-width:768px){
	.img__693575__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__693575__ > a > span {height:50px;padding:20px 10px;font-size:20px;}
}


/*     693615 : 탭 버튼 이미지      */
.tab_info__693615__ {display:table;width:100%}
.tab_info__693615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__693615__ {max-width:100%}
.img__693615__ * {box-sizing:border-box}
.img__693615__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__693615__ > a:hover > span {background:var(--main-color); color:#fff;}
.img__693615__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:16px;color:#5c5c5c;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; transition:.3s; font-family:'Pretendard-ExtraBold'; letter-spacing:1.3px;}
.img__693615__.on > a {background:#32b6d9;}
.img__693615__.on > a > span {color:#ffffff;}

@media all and (max-width:767px){
  .img__693615__ > a > span {font-size:14px; padding:4px;}
}

@media all and (min-width:768px){
	.img__693615__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__693615__ > a > span {height:50px;padding:20px 10px;font-size:20px;}
}


/*     694745 : 공백      */
.solid_line__694745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__694745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694745__ {height:10px}
}

/*     693625 : 탭 컨텐츠 블록 설정      */
.block_option__693625__ {display:table;width:100%}
.block_option__693625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     693595 : 한줄 텍스트      */
.text__693595__ * {margin:0;padding:0; box-sizing: border-box; }
.text__693595__ {display:block;}
.text__693595__ .title {padding:18px 37px; border-radius:20px; background:#e9fbff; margin:30px 0; font-family: 'Pretendard-ExtraBold';}
.text__693595__ .title > span {position:relative; padding-left:50px; font-size:24px; line-height:30px; color:#32b6d9; word-break:keep-all;}
.text__693595__ .title > span::before {display:block; position:absolute; top:10px; left:0; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}
.text__693595__ .title > span::after {display:block; position:absolute; top:10px; left:17px; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}

.text__693595__ .cont .img_area {float:left; padding-left:27px; margin:0 52px 10px 0;}
.text__693595__ .cont .img_area > img {border:3px solid #fff; border-radius:25px; box-shadow:0 10px 20px 0 rgba(23, 58, 107, 0.15) }
.text__693595__ .cont .text {margin:0 0 0 27px; padding-bottom:100px;}
.text__693595__ .cont .text > p {font-family:'Pretendard-Light'; font-size:19px; word-break:break-word; line-height:1.6rem; color:#2c2c2c; min-height:277px;}

@media all and (max-width:768px){
  .text__693595__ .title {padding:5px 15px 5px 40px;; margin:30px 0 15px 0;}
  .text__693595__ .title > span {font-size:17px; padding:0; word-break:keep-all;}
  .text__693595__ .cont .text > p {font-size:15px;}
  .text__693595__ .cont .img_area {padding:0 0 20px 0; margin:0;}
  .text__693595__ .cont .text {margin:0; padding-bottom:50px;}	
  .text__693595__ .title > span::before {top:5px; left:-30px;}
  .text__693595__ .title > span::after {top:5px; left:-15px;}

  }

/*     693635 : 탭 컨텐츠 블록 설정      */
.block_option__693635__ {display:table;width:100%}
.block_option__693635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     692225 : 한줄 텍스트      */
.text__692225__ * {margin:0;padding:0; box-sizing: border-box; }
.text__692225__ {display:block;}
.text__692225__ .title {padding:18px 37px; border-radius:20px; background:#e9fbff; margin:30px 0; font-family: 'Pretendard-ExtraBold';}
.text__692225__ .title > span {position:relative; padding-left:50px; font-size:24px; line-height:30px; color:#32b6d9; word-break:keep-all;}
.text__692225__ .title > span::before {display:block; position:absolute; top:10px; left:0; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}
.text__692225__ .title > span::after {display:block; position:absolute; top:10px; left:17px; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}

.text__692225__ .cont .img_area {float:left; padding-left:27px; margin:0 52px 10px 0;}
.text__692225__ .cont .img_area > img {border:3px solid #fff; border-radius:25px; box-shadow:0 10px 20px 0 rgba(23, 58, 107, 0.15) }
.text__692225__ .cont .text {margin:0 0 0 27px; padding-bottom:100px;}
.text__692225__ .cont .text > p {font-family:'Pretendard-Light'; font-size:19px; word-break:break-word; line-height:30px; color:#2c2c2c; min-height:277px;}

@media all and (max-width:768px){
  .text__692225__ .title {padding:5px 15px 5px 40px;; margin:30px 0 15px 0;}
  .text__692225__ .title > span {font-size:17px; padding:0; word-break:keep-all;}
  .text__692225__ .cont .text > p {font-size:15px;}
  .text__692225__ .cont .img_area {padding:0 0 20px 0; margin:0;}
  .text__692225__ .cont .text {margin:0; padding-bottom:50px;}	
  .text__692225__ .title > span::before {top:5px; left:-30px;}
  .text__692225__ .title > span::after {top:5px; left:-15px;}
  }

/*     693645 : 탭 컨텐츠 블록 설정      */
.block_option__693645__ {display:table;width:100%}
.block_option__693645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     692265 : 한줄 텍스트      */
.text__692265__ * {margin:0;padding:0; box-sizing: border-box; }
.text__692265__ {display:block;}
.text__692265__ .title {padding:18px 37px; border-radius:20px; background:#e9fbff; margin:30px 0; font-family: 'Pretendard-ExtraBold';}
.text__692265__ .title > span {position:relative; padding-left:50px; font-size:24px; line-height:30px; color:#32b6d9; word-break:keep-all;}
.text__692265__ .title > span::before {display:block; position:absolute; top:10px; left:0; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}
.text__692265__ .title > span::after {display:block; position:absolute; top:10px; left:17px; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}

.text__692265__ .cont .img_area {float:left; padding-left:27px; margin:0 52px 10px 0;}
.text__692265__ .cont .img_area > img {border:3px solid #fff; border-radius:25px; box-shadow:0 10px 20px 0 rgba(23, 58, 107, 0.15) }
.text__692265__ .cont .text {margin:0 0 0 27px; padding-bottom:100px;}
.text__692265__ .cont .text > p {font-family:'Pretendard-Light'; font-size:19px; word-break:break-word; line-height:30px; color:#2c2c2c; min-height:277px;}

@media all and (max-width:768px){
  .text__692265__ .title {padding:5px 15px 5px 40px;; margin:30px 0 15px 0;}
  .text__692265__ .title > span {font-size:17px; padding:0; word-break:keep-all;}
  .text__692265__ .cont .text > p {font-size:15px;}
  .text__692265__ .cont .img_area {padding:0 0 20px 0; margin:0;}
  .text__692265__ .cont .text {margin:0; padding-bottom:50px;}	
  .text__692265__ .title > span::before {top:5px; left:-30px;}
  .text__692265__ .title > span::after {top:5px; left:-15px;}
  }

/*     692275 : 한줄 텍스트      */
.text__692275__ * {margin:0;padding:0; box-sizing: border-box; }
.text__692275__ {display:block;}
.text__692275__ .title {padding:18px 37px; border-radius:20px; background:#e9fbff; margin:30px 0; font-family: 'Pretendard-ExtraBold';}
.text__692275__ .title > span {position:relative; padding-left:50px; font-size:24px; line-height:30px; color:#32b6d9; word-break:keep-all;}
.text__692275__ .title > span::before {display:block; position:absolute; top:10px; left:0; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}
.text__692275__ .title > span::after {display:block; position:absolute; top:10px; left:17px; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}

.text__692275__ .cont .img_area {float:left; padding-left:27px; margin:0 52px 10px 0;}
.text__692275__ .cont .img_area > img {border:3px solid #fff; border-radius:25px; box-shadow:0 10px 20px 0 rgba(23, 58, 107, 0.15) }
.text__692275__ .cont .text {margin:0 0 0 27px; padding-bottom:100px;}
.text__692275__ .cont .text > p {font-family:'Pretendard-Light'; font-size:19px; word-break:break-word; line-height:30px; color:#2c2c2c; min-height:277px;}

@media all and (max-width:768px){
  .text__692275__ .title {padding:5px 15px 5px 40px;; margin:30px 0 15px 0;}
  .text__692275__ .title > span {font-size:17px; padding:0; word-break:keep-all;}
  .text__692275__ .cont .text > p {font-size:15px;}
  .text__692275__ .cont .img_area {padding:0 0 20px 0; margin:0;}
  .text__692275__ .cont .text {margin:0; padding-bottom:50px;}	
  .text__692275__ .title > span::before {top:5px; left:-30px;}
  .text__692275__ .title > span::after {top:5px; left:-15px;}
}

/*     692285 : 한줄 텍스트      */
.text__692285__ * {margin:0;padding:0; box-sizing: border-box; }
.text__692285__ {display:block;}
.text__692285__ .title {padding:18px 37px; border-radius:20px; background:#e9fbff; margin:30px 0; font-family: 'Pretendard-ExtraBold';}
.text__692285__ .title > span {position:relative; padding-left:50px; font-size:24px; line-height:30px; color:#32b6d9; word-break:keep-all;}
.text__692285__ .title > span::before {display:block; position:absolute; top:10px; left:0; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}
.text__692285__ .title > span::after {display:block; position:absolute; top:10px; left:17px; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}

.text__692285__ .cont .img_area {float:left; padding-left:27px; margin:0 52px 10px 0;}
.text__692285__ .cont .img_area > img {border:3px solid #fff; border-radius:25px; box-shadow:0 10px 20px 0 rgba(23, 58, 107, 0.15) }
.text__692285__ .cont .text {margin:0 0 0 27px; padding-bottom:100px;}
.text__692285__ .cont .text > p {font-family:'Pretendard-Light'; font-size:19px; word-break:break-word; line-height:30px; color:#2c2c2c; min-height:277px;}

@media all and (max-width:768px){
  .text__692285__ .title {padding:5px 15px 5px 40px;; margin:30px 0 15px 0;}
  .text__692285__ .title > span {font-size:17px; padding:0; word-break:keep-all;}
  .text__692285__ .cont .text > p {font-size:15px;}
  .text__692285__ .cont .img_area {padding:0 0 20px 0; margin:0;}
  .text__692285__ .cont .text {margin:0; padding-bottom:50px;}	
  .text__692285__ .title > span::before {top:5px; left:-30px;}
  .text__692285__ .title > span::after {top:5px; left:-15px;}
}

/*     694675 : 공백      */
.solid_line__694675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__694675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694675__ {height:30px}
}

